
/* 
	** Layout :: Template
*/

/* green content */
.screen.green .layoutwidth
{
    /*background-image: url(../images/screen-bg-top-green.png);*/
}
.screen.green h1
{
    color: #00764a;
}
.screen.green h2
{
    color: #00764a;
}
.screen.green a:link,
.screen.green a:visited
{
    color: #00764a;
}
    .screen.green a.readMore
    {
        background-image: url(../images/sectionpanel-nav-bullet-blue.png);
        color: #666;
    }
    .screen.green a.readMore:hover
    {
        color: #00764a !important;
    }

.screen.green fieldset input.btn
{
    background-color: #00764a;
}
.screen.green .sectionpanel .navigation h2
{
    background-color: #00764a;
}
.screen.green .content h1 a:link,
.screen.green .content h1 a:visited,
.screen.green .content h2 a:link,
.screen.green .content h2 a:visited
{
    color: #00764a;
}
.screen.green .sidepanel .panel h2
{
    color: #00764a;
}
.screen.green .sectionpanel .navigation h2
{
    color: #00764a;
}
.screen.green .sectionpanel .navigation ul li a:link,
.screen.green .sectionpanel .navigation ul li a:visited
{
    background-image: url(../images/sectionpanel-nav-bullet-blue.png);
}
.screen.green .sectionpanel .navigation ul li.active
{
    background-color: #00764a;
}
.screen.green .sectionpanel .navigation ul li.active > a
{
    background: none;
}
.screen.green .sidepanel .panel.serviceStations .search fieldset .suburbList ul li a:hover
{
    background-color: #00764a;
}
.screen.green #frmSearchNews .rss,
.screen.green .blogSummary .rss
{
    background-image: url(../images/icon-rss-green.png);
}
.screen.green .blogSummary .print
{
    background-image: url(../images/icon-print-green.png);
}




















/* blogs */
.blogSummary
{
    position: relative;
	clear: both;
    float: left;
    /*width: 628px;*/
	padding: 0 0 15px 72px;
	margin: 0 0 30px 0;
    border-bottom: 1px solid #ececec;
}
    .blogSummary h2
    {
        padding: 5px 100px 25px 0;
    }
    .blogSummary p
    {
        padding-bottom: 15px;
    }
    .blogSummary .date
    {
        padding: 2px 11px 0 0;
        width: 43px;
        height: 42px;
        position: absolute;
        top: 0;
        left: 0;

        background: url(../images/date-bg.jpg) 0% 0% no-repeat;
    }
        .blogSummary .date .day
        {
            display: block;

            font-size: 20px;
            font-weight: bold;
            color: #666;
            text-align: center;
        }
        .blogSummary .date .month
        {
            display: block;

            font-size: 12px;
            font-weight: normal;
            color: #666;
            text-transform: uppercase;
            text-align: center;
        }

    .blogSummary .rss
    {
        float: right;
        position: absolute;
        padding-left: 14px;
        top: 7px;
        right: 60px;

        background: url(../images/icon-rss.png) 0% 50% no-repeat;

        line-height: 31px;
    }
    .blogSummary .print
    {
        float: right;
        position: absolute;
        padding-left: 16px;
        top: 7px;
        right: 0;

        background: url(../images/icon-print.png) 0% 50% no-repeat;

        line-height: 31px;
    }
    .blogSummary .image
    {
        float: right;
        position: absolute;
        top: 0;
        right: 0;
        display: block;
        
        line-height: 0;
    }
    .blogSummary .readMore
    {
        padding: 0 15px 0 0;

        background: url(../images/sectionpanel-nav-bullet.png) 100% 4px no-repeat;

        text-align: right;
        font-weight: bold;
        color: #666;
    }
    .blogSummary .accordion .itemHeader a:link,
    .blogSummary .accordion .itemHeader a:visited
    {
        background-position: 323px 13px;
    }
    .blogSummary .wayfinder
    {
        margin-left: -72px;
    }
    .blogSummary.hasImage
    {
        padding-right: 160px;
        width: 468px;
        min-height: 105px;
    }



#frmSearchNews
{
	float: left;
	width: 90%;
    margin: 0 0 30px 0;
    padding: 12px 5%;
}
    #frmSearchNews fieldset
    {
        padding: 0;
        float: left;
    }
        #frmSearchNews fieldset label
        {
            width: auto;
            padding: 3px 0 0 0;
            float: none;
            line-height: 28px;
        }
        #frmSearchNews fieldset div
        {
            float: left;
            clear: none;
            padding: 0;
            margin: 0 10px 0 0;
            position: relative;

            color: #797979;
        }
        #frmSearchNews fieldset .search label
        {
            display: none;

            line-height: normal;
        }
            #frmSearchNews fieldset .search label.overlabel-apply
            {
                color: #adadad;
                display: block;
                left: 11px;
                padding: 0;
                position: absolute;
                top: 9px;
                width: auto;
                z-index: 6;
            }

        #frmSearchNews fieldset .search input.txt
        {
            float: left;
            height: 29px;
            padding: 0 33px 0 10px;
            position: relative;
            width: 208px;
            z-index: 4;

            border: 1px solid #d8d8d8;

            font-size: 12px;
            color: #212121;
        }
        #frmSearchNews fieldset .search input.submit
        {
            float: left;
            position: absolute;
            right: 1px;
            top: 1px;
            z-index: 5;

            border-left: 1px solid #d8d8d8;
        }

    #frmSearchNews .rss
    {
        float: right;
        padding-left: 14px;

        background: url(../images/icon-rss.png) 0% 50% no-repeat;

        line-height: 31px;
    }





/* fuel card - apply now */
body.apply-now .content h2
{
    clear: both;
}
body.apply-now .content p
{
    clear: both;
}
body.apply-now .content .group
{
    padding-right: 0px;
    width: 466px;
}
body.apply-now .content .steps
{
    padding-left: 0;
    padding-top: 121px;
    float: left;
    height: 70px;

    background: url(../../media/images/applyNow-steps.jpg) 14px 10px no-repeat;
}
    body.apply-now .content .steps li
    {
        margin: 0 50px 15px 0;
        width: 120px;
        float: left;

        list-style: none;
        list-style-position: inside;

        text-align: center;
    }
        body.apply-now .content .steps li a
        {
            padding-right: 10px;
            background: url(../images/sectionpanel-nav-bullet.png) 100% 4px no-repeat;
        }

    body.apply-now .content .steps .step2
    {
        margin-right: 60px;
    }
    body.apply-now .content .steps .step3
    {
        margin-right: 0;
        width: 100px;
    }

body.apply-now .content .contact
{
    float: left;
    height: 33px;
    padding: 10px 0 40px 0;
    width: 476px;
}
    body.apply-now .content .contact li
    {
        padding: 0 12px 0 40px;
        float: left;

        background: url(../../media/images/applyNow-contact.jpg) 0% 0% no-repeat;

        line-height: 33px;
    }
        body.apply-now .content .contact li.phone   {   background-position: 0% 0%; }
        body.apply-now .content .contact li.fax     {   background-position: 0% -33px; }
        body.apply-now .content .contact li.email   {   background-position: 0% -66px; }




/* 
	** Layout :: Themes
*/
